Subject: Ticket Assigned - Orders: 9780321145. / 9781097027.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 13:51:22 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Orders: 9780321145. /  9781097027. Hi,

Yesterday I received my 2 Orders, but came with some problems.

The first Order: 9780321145.

The item;
Lee Cooper Pocket Detail Shorts Color: BlueSize: 5-6 yrs
Quantity: 1.

Is not exactly what show in the site,
It is wide and round short, 
Which don’t fit in my skinny boy.
I don’t accept this item as can’t be wear.
Please refund me and collect the product.

This is what I received.

The second Order: 9781097027.

The item;
Eligo Quilted Long Sleeves Jacket 
Color: Grey
Size: 5-6 yrs
Quantity: 1

The jacket that I received is old and arrived full of black mold and dirty,
I bought a new product, not an old product.
Please send me a NEW one or refund me.

The item:

Juniors Solid Shorts with Pocket Detail and Drawstring 
Color: Blue
Size: 5-6 yrs
Quantity: 1 

This is what I bought.

But I received the WRONG COLOR, you sent me the DARK blue, which I didn’t choose,
I bought the LIGTH BLUE.
Please send me the right color (LIGTH BLUE)  before it is out of stock.

And this is what I received:

Best regards,

Serena Rodriguez
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/944043